<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.468000411987</MDI>
      <MDI key="STATISTICS_MEAN">3.4725038362189</MDI>
      <MDI key="STATISTICS_MINIMUM">-11.940999984741</MDI>
      <MDI key="STATISTICS_STDDEV">5.2508601587137</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
